.body {
    font-family: Arial;
}

.has-text-primary {
    color: #00a041 !important;
}

.has-background-primary {
    background-color: #00a041 !important;
}

.has-text-red {
    color: #af1919 !important;
}

.has-background-red {
    background-color: #af1919 !important;
}

.has-text-blue {
    color: #004080 !important;
}

.has-background-blue {
    background-color: #004080 !important;
}

.has-text-dark {
    color: #292a2d !important;
}

.has-text-gray {
    color: #f5f5f7 !important;;
}

.has-background-gray {
    background-color: #f5f5f7 !important;;
}

.has-text-line {
    color: #a9a9a9 !important;;
}

.navbar {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.navbar-brand {
    padding-top: 0;
    padding-bottom: 0;
}

.navbar-item:hover {
    background-color: transparent !important;
    border: none;
    color: white !important;
    text-decoration: underline;
    text-underline-offset: .5rem;
    text-decoration-thickness: 2px;
}

#whatsapp-link .navbar-item:hover {
    text-decoration: none !important;
}

#whatsapp-link:hover {
    text-decoration: none !important;
}

.navbar-menu {
    background-color: transparent !important;
}

.navbar-link:hover {
    background-color: transparent !important;
}

.navbar-link:focus {
    background-color: transparent !important;
}

.navbar-dropdown {
    background-color: #00a041 !important;
}

.navbar-dropdown:hover {
    background-color: #00a041 !important;
}

.navbar-dropdown:focus {
    background-color: #00a041 !important;
}

.has-dropdown:hover {
    background-color: transparent !important;
}

.has-dropdown:focus {
    background-color: transparent !important;
}

.is-hoverable:hover {
    background-color: transparent !important;
}

.is-hoverable:focus {
    background-color: #00a041 !important;
}

#mainBanner .flickity-page-dots {
    bottom: 10px !important;
}
  /* white circles */
#mainBanner .flickity-page-dots .dot {
   width: 12px;
   height: 12px;
   opacity: 1;
   background: white !important;
   border: none;
}
  /* fill-in selected dot */
#mainBanner .flickity-page-dots .dot.is-selected {
  background: #00a041 !important;
}

/* no circle */
#mainBanner .flickity-button {
    background: transparent;
  }
  /* big previous & next buttons */
#mainBanner .flickity-prev-next-button {
    width: 100px;
    height: 100px;
  }
  /* icon color */
#mainBanner .flickity-button-icon {
    display: none;
  }
  /* hide disabled button */
#mainBanner .flickity-button:disabled {
    display: none;
  }

/* #mainBanner .carousel-cell {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #292a2d;
} */

#empaqueProduct .flickity-page-dots {
    top: -34px;
    padding-left: 90%;
    z-index: 1;
}
/* white circles */
#empaqueProduct .flickity-page-dots .dot {
    width: 12px;
    height: 12px;
    opacity: 1;
    background: #a9a9a9;
}
  /* fill-in selected dot */
#empaqueProduct .flickity-page-dots .dot.is-selected {
  background: #00a041;
}

#empaqueProduct .flickity-slider {
    z-index: 10;
}

#empaqueProduct .carousel-cell {
    width: 20%;
    margin-right: 10px;
  }

#empaqueProduct .flickity-prev-next-button.next {
    z-index: 50;
}

#empaqueProduct .flickity-prev-next-button.previous {
    z-index: 50;
}

#equipoMenu .carousel-cell {
    width: 12%;
    margin-right: 10px;
}

#equipoMenu .carousel-cell:hover p{
    text-decoration: underline;
    text-decoration-thickness: 3px !important;
    text-underline-offset: 0.25rem;
    color:  #00a041;
}

#equipoMenu .image {
    max-width: 175px;
    margin: auto;
}

#equipoMenu .flickity-page-dots {
    display: none;
}

#equipoMenu .flickity-button {
    background: white !important;
}

#equipoMenu .flickity-button:disabled {
    background: white !important;
    opacity: unset !important;
}

#equiposCarousel .image {
    max-width: 185px;
    margin: auto;
}

#tunelesCarousel .image {
    max-width: 185px;
    margin: auto;
}

#tunelesCarousel .carousel-cell {
    width: 25%;
    margin-right: 10px;
}

#tunelesCarousel .flickity-page-dots {
    display: none;
}

#encintadoras .image {
    max-width: 300px;
    margin: auto;
}

#equipoCar .flickity-page-dots {
    top: -34px;
    padding-left: 90%;
    z-index: 1;
}
/* white circles */
#equipoCar .flickity-page-dots .dot {
    width: 12px;
    height: 12px;
    opacity: 1;
    background: #a9a9a9;
}
  /* fill-in selected dot */
#equipoCar .flickity-page-dots .dot.is-selected {
  background: #00a041;
}

#equipoCar .flickity-slider {
    z-index: 10;
}

#equipoCar .carousel-cell {
    width: 20%;
    margin-right: 10px;
  }

#equipoCar .flickity-prev-next-button.next {
    z-index: 50;
}

#equipoCar .flickity-prev-next-button.previous {
    z-index: 50;
}

#tendencia .flickity-page-dots {
    top: -34px;
    padding-left: 90%;
    z-index: 1;
}
/* white circles */
#tendencia .flickity-page-dots .dot {
    width: 12px;
    height: 12px;
    opacity: 1;
    background: #a9a9a9;
}
  /* fill-in selected dot */
#tendencia .flickity-page-dots .dot.is-selected {
  background: #00a041;
}

#tendencia .flickity-slider {
    z-index: 10;
}

#tendencia .carousel-cell {
    width: 20%;
    margin-right: 10px;
  }

#tendencia .flickity-prev-next-button.next {
    z-index: 50;
}

#tendencia .flickity-prev-next-button.previous {
    z-index: 50;
}


#embalaje .flickity-page-dots {
    display: none;
}

#embalaje .flickity-slider {
    z-index: 10;
}

#embalaje .carousel-cell {
    width: 25%;
    margin-right: 20px;
    max-height: 400px;
  }

#embalaje .flickity-prev-next-button.next {
    z-index: 50;
}

#embalaje .flickity-prev-next-button.previous {
    z-index: 50;
}

#embalaje .flickity-button:disabled {
    display: none;
}

#catalogo .flickity-page-dots {
    display: none;
}

#catalogo .carousel-cell {
    width: 100%;
  }

#catalogo .flickity-prev-next-button {
    background: transparent;
}
  
#catalogo .flickity-prev-next-button:hover {
    background: transparent;
}
  /* arrow color */
#catalogo .flickity-prev-next-button .arrow {
    fill: white;
}
#catalogo .flickity-prev-next-button.no-svg {
    color: white;
}
  /* position outside */
#catalogo .flickity-prev-next-button.previous {
    left: -34px;
}
#catalogo .flickity-prev-next-button.next {
    right: -34px;
}

#catalogo .flickity-button:disabled {
    display: none;
}

.charlist {
    list-style-type: disc;
    list-style-position: inside;
}
.charlist::marker {
    color: #00a041;
}

.charlist-sec {
    margin-left: 15px;
    list-style-type: disc;
    list-style-position: inside;
}
.charlist-sec::marker {
    color: #00a041;
}

.input  {
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-bottom: 1px solid #a9a9a9;
    border-radius: 0px;
    box-shadow: none !important;
    background-color: transparent;
    font-weight: 600;
    font-style: italic;
    color: #292a2d;
    font-size: 12px;
 }
 .input::placeholder {
    color: #292a2d !important;
 }

 #catalogoForm .input {
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-bottom: 1px solid white;
    border-radius: 0px;
    box-shadow: none !important;
    background-color: transparent;
    font-weight: 600;
    font-style: italic;
    color: white;
    font-size: 12px;
 }

 #catalogoForm .input::placeholder {
    color: white !important;
 }

 .textarea  {
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-bottom: 1px solid #a9a9a9;
    border-radius: 0px;
    box-shadow: none !important;
    background-color: transparent;
    font-weight: 600;
    font-style: italic;
    color: #292a2d;
    font-size: 12px;
 }
 .textarea::placeholder {
    color: #292a2d !important;
 }

.select  {
    width: 100%;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-color: none !important;
    border-bottom: 1px solid #a9a9a9;
    box-shadow: none !important;
    border-radius: 0px;
    font-size: 12px;
 }

.select select {
    border: none !important;
    background: transparent !important;
    width: 100%;
    font-weight: 600;
    font-style: italic;
    color: #292a2d;
    font-size: 12px;
 }

 .product-name {
    height: 35px;
    overflow: hidden;
 }

 .division-title {
    height: 55px;
    margin-bottom: 0 !important;
}

/* .division-subtitle {
    height: 40px;
}

.division-content {
    height: 125px;
} */

.error {
    color: red !important;
    font-style: italic;
    font-size: small;
}

label .error {
    color: red !important;
    font-style: italic;
    font-size: small;
}

.thanks {
    background-image: url('./assets/Imagenes/imagen-thank-you-page_devek_web.png');
    background-size: cover;
    background-repeat: no-repeat;
}

.thanks-buzon {
    background-image: url('./assets/Imagenes/buzon_gracias_imagen.png');
    background-size: cover;
    background-repeat: no-repeat;
}

.thanks-bolsa {
    background-image: url('./assets/Imagenes/Imagen Recibimos tu solicitud_devek_web_bolsa_de_trabajo.png');
    background-size: cover;
    background-repeat: no-repeat;
}

#formLeft {
    /* background-image: url('./assets/Imagenes/Contacto_devek_web.png');
    background-size: cover;
    background-repeat: no-repeat; */
    background: #004080 !important;
}

.button {
    border: none;
}

.ms-choice {
    background: transparent !important;
    border: none !important;
    font-style: italic !important;
    font-weight: 600 !important;
}

.icon-caret {
    display: none !important;
}

.ms-drop {
    background: #00a041 !important;
    font-style: italic !important;
    color: white !important;
    font-weight: bold !important;
}

.placeholder {
    background: transparent !important;
    color: #292a2d !important;
    opacity: 1;
}

.hide-radio:hover {
    background-color: #00a041 !important;
    opacity: .5;
}

.navbar-burger {
    margin-top: auto !important;
    margin-bottom:auto !important;
}

.navbar-burger span {
    width: 18px;
    padding-top: 2px
}

.section {
    padding-top: 1rem !important;
    padding-bottom:  1rem !important;
    padding-left: 3rem !important;
    padding-right: 3rem !important;
}

/* .footer-link {
    font-size: 14px !important;
} */

#precintadoras .image {
    max-width: 200px;
    margin: auto;
}

#telMob {
    display: none !important;
}

#mailMob {
    display: none !important;
}

#topContactMob {
    display: none !important;
}

#navFixed {
    width: 100% !important;
}

.tab-content div.content {
    display: none !important;
}

.tab-content div.content.is-active {
    display: block !important;
}

.tabs li.is-active a {
    border-bottom-width: medium !important;
}

.tabs li a {
    border-bottom-width: medium !important;
}

@media screen and (max-width: 768px) {
    #equipoCar .flickity-page-dots {
        padding-left: 0;
        top: auto;
    }
    #tendencia .flickity-page-dots {
        padding-left: 0;
        top: auto;
    }
    #empaqueProduct .flickity-page-dots {
        padding-left: 0;
        top: auto;
    }
    #empaqueProduct .carousel-cell {
        width: 50%;
    }
    #tendencia .carousel-cell {
        width: 50%;
    }
    #equipoCar .carousel-cell {
        width: 50%;
    }
    #embalaje .carousel-cell {
        width: 85%;
    }
    #equiposHead {
        margin-top: 0.5rem !important;
    }

    #navFixed {
        width: 100% !important;
    }
    #navFixed .level-left {
        width: 30% !important;
    }
    #navFixed .level-right {
        width: 70% !important;
    }
    #mobile-space {
        margin-top: 15px !important;
        width: 100%;
    }

    #equipoMenu .carousel-cell {
        width: 50%;
        margin-right: 10px;
    }
    
    #equipoMenu .carousel-cell:hover p{
        text-decoration: underline;
        text-decoration-thickness: 3px !important;
        text-underline-offset: 0.25rem;
        color:  #00a041;
    }
    
    #equipoMenu .image {
        max-width: 175px;
        margin: auto;
    }
    
    #equipoMenu .flickity-page-dots {
        display: none;
    }
    
    #equipoMenu .flickity-button {
        background: white !important;
    }
    
    #equipoMenu .flickity-button:disabled {
        background: white !important;
        opacity: unset !important;
    }

    .item-arrows {
        display: inline-flex;
    }

    .mobile-preview {
        margin: auto;
    }

    .hidden-mobile {
        display: none;
    }

    #tunelesCarousel .image {
        max-width: 185px;
        margin: auto;
    }
    
    #tunelesCarousel .carousel-cell {
        width: 50%;
        margin-right: 10px;
        height: auto;
    }
    
    #tunelesCarousel .flickity-page-dots {
        display: none;
    }

    #telMob {
        display: block !important;
    }
    
    #mailMob {
        display: block !important;
    }

    #tel {
        display: none !important;
    }
    
    #mail {
        display: none !important;
    }

    #cot {
        display: none !important;
    }

    .navbar-brand {
        width: 100%;
    }
    #mainNav {
        width: 100%;
        box-shadow: none;
    }
    /* #topContact {
        display: none !important;
    } */
    .navbar-item:hover {
        background-color: transparent !important;
        border: none;
        color: white !important;
        text-decoration: none;
    }
}

@media  screen and (min-width: 769px) and (max-width: 991px) {
    .navbar-brand {
        width: 100%;
    }

    #telMob {
        display: block !important;
    }
    
    #mailMob {
        display: block !important;
    }
    
    #tel {
        display: none !important;
    }
    
    #mail {
        display: none !important;
    }

    #cot {
        display: none !important;
    }

    #navFixed {
        width: 100% !important;
    }

    #mainNav {
        width: 100%;
        box-shadow: none;
    }
}